/* Generic Selectors */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;		
	background-color: #C6EFF7;
	/*margin: 0 0 0 0; top right bottom left*/	
}

p {
	width: 75%;
}

li {
	list-style-type: none;
	line-height: 150%;
	list-style-image: url(../images/arrowSmall.gif);
}


h1 {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	border-bottom: 1px solid #C6EC8C;
}


/************************* Classes *************************/





/*************************  Pseudo classes *************************/

a:link {
	color: #00A5C6;
	text-decoration: underline;
	font-weight: normal;
}
li a:link {
	color: #00A5C6;
	text-decoration: none;
	font-weight: normal;
}

a:visited { 
color: #00A5C6;
text-decoration: underline;
font-weight: normal;
}

li a:visited { 
color: #00A5C6;
text-decoration: none;
font-weight: normal;
}

a:hover {
color: rgb(0, 96, 255);
padding-bottom: 5px;
font-weight: normal;
text-decoration: underline;

}
li a:hover {
	display: block;
	color: rgb(0, 96, 255);
	padding-bottom: 5px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C6EC8C;	
}
  
a:active { 
color: rgb(255, 0, 102);
font-weight: normal; 
} 


/*************************  ID's *************************/

#navigation {
	position: absolute;
	z-index: 10;
	padding: 0 10px 0px 0px; /*top right bottom left*/
	width: 150px;
	height: 600px;	
	margin-top: 10px;
	border-right: 1px solid #C6EC8C;
	font-weight: normal;
}

#centerDoc {
	position: absolute;	
	z-index: 15;
	padding: 0 0 20px 10px; /*top right bottom left*/
	margin-top: 10px;
	margin-left: 190px;		
}

